SYSTEM_HEADER_DIR="/root/.dibs/srib-dibs-builder-s32-u64/workspace/jobs/14087/buildRoot/rs-devel_glibc-2.24.x86_64${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
